.p-intro-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-intro-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-intro-lead {
    text-align: center;
  }
}

.p-intro-list {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-intro-list {
    flex-direction: column;
    gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-list {
    gap: 0.8rem;
    justify-content: center;
  }
}

.p-intro-anchor {
  display: block;
}
@media print, screen and (min-width: 741px) {
  .p-intro-anchor {
    flex: 0 0 2.9rem;
  }
  .p-intro-anchor:hover .p-intro-item {
    opacity: 0.7;
  }
}

@media only screen and (max-width: 740px) {
  .p-intro-item {
    display: grid;
    grid-template-columns: 1fr 0.8rem;
    direction: rtl;
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-item {
    text-align: center;
    transition: opacity 0.4s;
  }
}
.p-intro-item dt {
  color: #e88418;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-intro-item dt {
    text-align: left;
    border: 1px solid #e88418;
    border-radius: 0.1rem;
    display: grid;
    align-items: center;
    padding: 0.2rem;
  }
  .p-intro-item dt:before {
    content: "";
    display: block;
    width: 0.15rem;
    height: 0.1rem;
    border: 0.05rem solid transparent;
    border-right: 0.15rem solid #e88418;
    border-left: none;
    position: absolute;
    top: 50%;
    right: 100%;
    translate: 0 -50%;
  }
  .p-intro-item dt:after {
    content: "";
    display: block;
    width: 0.15rem;
    height: 0.1rem;
    border: 0.05rem solid transparent;
    border-right: 0.15rem solid #fff;
    border-left: none;
    position: absolute;
    top: 50%;
    right: 100%;
    translate: 0.03rem -50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-intro-item dt {
    font-size: 0.22rem;
    padding-bottom: 0.3rem;
    background: url(/_assets/solution/_common/img/pict-brackets.svg) 50% 100%/contain no-repeat;
    margin-bottom: 0.2rem;
  }
}

.p-solution {
  background: rgba(199, 178, 153, 0.2);
}

.p-solution-ttl {
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-solution-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

.p-solution-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-list {
    grid-gap: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-list {
    grid-gap: 0.4rem;
  }
}

.p-solution-item {
  background: #fff;
}
@media only screen and (max-width: 740px) {
  .p-solution-item {
    padding: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item {
    padding: 0.4rem;
    display: grid;
    grid-template-columns: 3.5rem 1fr;
    grid-template-rows: auto;
    grid-gap: 0.3rem 1.05rem;
  }
}

.p-solution-item-head {
  background: #fef9f3;
  border-radius: 0.08rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head {
    padding: 0.2rem;
    margin-bottom: 0.65rem;
    margin-top: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head {
    padding: 0.3rem;
    margin-top: 0.2rem;
  }
}
.p-solution-item-head:after {
  content: "";
  display: block;
  background: url(/_assets/solution/_common/img/ill-3arrow.svg) 50% 50%/contain no-repeat;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-head:after {
    width: 0.5rem;
    height: 0.35rem;
    left: 50%;
    bottom: -0.32rem;
    translate: -50% 50%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-head:after {
    width: 0.63rem;
    height: 0.44rem;
    top: 50%;
    right: -0.53rem;
    rotate: -90deg;
    translate: 50% -50%;
  }
}

.p-solution-item-ill {
  text-align: center;
  margin-bottom: 0.15rem;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-ill {
    margin-top: -0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-ill {
    margin-top: -0.5rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-solution-item-ill img {
    width: 0.9rem;
  }
}
.p-solution-item-ttl {
  color: #e88418;
  text-align: center;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-ttl {
    font-size: 0.17rem;
    margin-bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-ttl {
    font-size: 0.2rem;
    margin-bottom: 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-soluiton-item-hl {
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-soluiton-item-hl {
    margin-bottom: 0.2rem;
  }
}
.p-soluiton-item-hl .-sub {
  display: inline-block;
  background: #e88418;
  color: #fff;
  font-size: 0.15rem;
  font-weight: normal;
  padding: 0.2em 0.6em 0.3em;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-soluiton-item-hl .-sub {
    margin-bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-soluiton-item-hl .-sub {
    margin-bottom: 0.18rem;
  }
}
.p-soluiton-item-hl .-sub:after {
  content: "";
  display: block;
  width: 0.08rem;
  height: 0.16rem;
  border: 0.04rem solid transparent;
  border-top: 0.16rem solid #e88418;
  border-bottom: none;
  position: absolute;
  bottom: -0.1rem;
  left: 0.15rem;
  rotate: -25deg;
}
.p-soluiton-item-hl .-main {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-soluiton-item-hl .-main {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-soluiton-item-hl .-main {
    font-size: 0.24rem;
  }
}

.p-solution-item-detail {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-detail {
    grid-gap: 0.25rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-detail {
    grid-template-columns: 1fr 3.2rem;
    grid-gap: 0.32rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-solution-item-txt {
    line-height: 1.6;
  }
}

.p-solution-item-img figcaption {
  margin-top: 0.05rem;
  font-size: 0.12rem;
  padding-left: 0.25rem;
  background: url(/_assets/_common/img/icon-area.svg) 0 0.4em/0.15rem 0.13rem no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-add {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-add {
    grid-column: 1/3;
  }
}

@media only screen and (max-width: 740px) {
  .p-solution-item-more {
    margin-top: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-more {
    grid-column: 1/3;
    border: 1px solid #e88418;
    padding: 0.25rem 0.35rem;
    display: grid;
    grid-template-columns: 1.2rem 1fr;
    grid-gap: 0.25rem;
    align-items: center;
  }
}
.p-solution-item-more dt {
  color: #e88418;
}
@media only screen and (max-width: 740px) {
  .p-solution-item-more dt {
    border-bottom: 1px solid #e88418;
    padding-bottom: 0.08rem;
    margin-bottom: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-solution-item-more dt {
    height: 0.7rem;
    background: url(/_assets/solution/_common/img/pict-brackets2.svg) 100% 50%/contain no-repeat;
    display: grid;
    align-items: center;
  }
}

.p-contact-body {
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 740px) {
  .p-contact-body {
    padding-bottom: 0.44rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-btns {
    width: 3.2rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-contact-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 740px) {
  .p-contact-bg img {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-contact-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media only screen and (max-width: 740px) {
  .p-partner {
    background: url(/_assets/solution/multi-functional-pole/img/bg-partner_sp.png) 50% 0/100% no-repeat #333;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner {
    background: url(/_assets/solution/multi-functional-pole/img/bg-partner_pc.png) 50% 0/100% no-repeat #333;
  }
}

.p-partner-ttl {
  text-align: center;
  color: #fff;
}
@media only screen and (max-width: 740px) {
  .p-partner-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-ttl {
    font-size: 0.32rem;
    margin-bottom: 0.4rem;
  }
}

.p-partner-hl {
  color: #fff;
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-partner-hl {
    font-size: 0.17rem;
    margin-bottom: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-hl {
    font-size: 0.22rem;
    margin-bottom: 0.15rem;
    text-align: center;
  }
}
@media only screen and (max-width: 740px) {
  .p-partner-hl:not(:first-child) {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-hl:not(:first-child) {
    margin-top: 0.25rem;
  }
}

.p-partner-lead {
  color: #fff;
}
@media print, screen and (min-width: 741px) {
  .p-partner-lead {
    width: 7rem;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 740px) {
  .p-partner-btns li {
    width: 100%;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-btns li {
    width: 3.2rem;
  }
}

.p-partner-detail {
  background: #fff;
}
@media only screen and (max-width: 740px) {
  .p-partner-detail {
    margin-top: 0.46rem;
    padding: 0.3rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-detail {
    margin-top: 0.76rem;
    padding: 0.4rem 0.4rem 0.6rem;
  }
}

.p-partner-request {
  border-bottom: 1px solid #e6e6e6;
}
@media only screen and (max-width: 740px) {
  .p-partner-request {
    padding-top: 0.6rem;
    background: url(/_assets/solution/multi-functional-pole/img/ill-partner_sp.svg) 50% 0/0.25rem no-repeat;
    padding-bottom: 0.35rem;
    padding-inline: 0.2rem;
    margin-bottom: 0.45rem;
    margin-inline: -0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-request {
    padding-left: 1.5rem;
    background: url(/_assets/solution/multi-functional-pole/img/ill-partner_pc.svg) 0.34rem 0.1rem/0.66rem no-repeat;
    padding-bottom: 0.44rem;
    margin-bottom: 0.44rem;
  }
}

.p-partner-request-ttl {
  color: #e88418;
}
@media only screen and (max-width: 740px) {
  .p-partner-request-ttl {
    font-size: 0.17rem;
    margin-bottom: 0.15rem;
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-request-ttl {
    font-size: 0.24rem;
    margin-bottom: 0.1rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-partner-request-list {
    font-size: 0.17rem;
  }
}

.p-partner-solution {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-partner-solution {
    grid-gap: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-solution {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 0.5rem;
  }
}

.p-partner-solution-item {
  display: grid;
  grid-gap: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-partner-solution-item {
    grid-template-columns: 0.8rem 1fr;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-solution-item {
    grid-template-rows: auto 1fr;
  }
}

@media print, screen and (min-width: 741px) {
  .p-partner-solution-img {
    text-align: center;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-solution-img img {
    width: 1.8rem;
  }
}

.p-partner-solution-hl {
  color: #e88418;
}
@media only screen and (max-width: 740px) {
  .p-partner-solution-hl {
    font-size: 0.17rem;
    margin-bottom: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-partner-solution-hl {
    font-size: 0.2rem;
    text-align: center;
    margin-bottom: 0.2rem;
  }
}

.p-faq-list {
  display: grid;
}
@media only screen and (max-width: 740px) {
  .p-faq-list {
    grid-gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-list {
    grid-gap: 0.2rem;
  }
}

.p-faq-item {
  border: 1px solid #cccccc;
  border-radius: 0.1rem;
}
.p-faq-item dt {
  position: relative;
  line-height: 1.6;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt {
    padding: 0.2rem 0.55rem;
    font-size: 0.17rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt {
    padding: 0.25rem 0.8rem;
    font-size: 0.2rem;
    cursor: pointer;
    transition: background 0.4s;
  }
  .p-faq-item dt:hover {
    background: rgba(232, 132, 24, 0.1);
  }
}
.p-faq-item dt:before {
  content: "Q";
  display: block;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  line-height: 1;
  color: #e88418;
  position: absolute;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt:before {
    top: 0.19rem;
    left: 0.2rem;
    font-size: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt:before {
    top: 0.23rem;
    left: 0.35rem;
    font-size: 0.36rem;
  }
}
.p-faq-item dt .-icon {
  display: block;
  width: 0.26rem;
  height: 0.26rem;
  border: 1px solid #e88418;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dt .-icon {
    right: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dt .-icon {
    right: 0.15rem;
  }
}
.p-faq-item dt .-icon:before, .p-faq-item dt .-icon:after {
  content: "";
  display: block;
  width: 0.1rem;
  height: 1px;
  background: #e88418;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-faq-item dt .-icon:after {
  rotate: 90deg;
  transition: rotate 0.4s;
}
.p-faq-item dt.is-open .-icon:after {
  rotate: 0deg;
}
.p-faq-item dd {
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-faq-item dd {
    padding: 0.1rem 0.2rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-item dd {
    padding: 0.1rem 0.25rem 0.25rem;
  }
}

.p-faq-detail {
  display: grid;
  grid-gap: 0.15rem;
  position: relative;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail {
    padding-left: 0.35rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail {
    padding-left: 0.55rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail.-col2 {
    grid-template-columns: 1fr 1fr;
    grid-gap: 0.4rem;
  }
}
.p-faq-detail:before {
  content: "A";
  display: block;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 200;
  line-height: 1;
  position: absolute;
  top: -0.1em;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail:before {
    font-size: 0.3rem;
    left: 0.05rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail:before {
    font-size: 0.36rem;
    left: 0.15rem;
  }
}

.p-faq-detail-hl {
  font-weight: bold;
}
@media only screen and (max-width: 740px) {
  .p-faq-detail-hl {
    font-size: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-faq-detail-hl {
    font-size: 0.17rem;
  }
}